Subject: Re: [bug#36562] downgrading ghc-ansi-terminal

From: Timothy Sample <[email-masked]>
Date: Wed, 07 Aug 2019 23:58:56 -0400

Hi,

Jacob MacDonald <[email-masked]> writes:

>> I’ve CC’ed Jacob on this message since they may not be subscribed to the
>> list.
>
> That is indeed the case.
>
>>> @Jacob: Would ghc-validation version 1 be sufficient for you
>>> purposes?
>
> Glancing at the changelog, it should be. If not, I'll use a custom
> package definition. My use-case is low severity anyway.

Okay.  Thanks Jacob!

I reordered these a bit so that ansi-terminal and its dependencies get
changed in a single commit.  I also split off the removal of the
“Setup.hs” generating phase into its own commit.

They are (finally!) pushed as 1c54c30d9c–91732735f6.

-- Tim